all options
stretch  ] [  buster  ] [  sid  ]
[ Source: ruby-i18n-inflector-rails  ]

Package: ruby-i18n-inflector-rails (1.0.7-3)

Links for ruby-i18n-inflector-rails

Screenshot

Debian Resources:

Download Source Package ruby-i18n-inflector-rails:

Maintainers:

External Resources:

Similar packages:

I18n Inflector bindings for Rails

This Rails plug-in contains bindings for the I18n Inflector module for Ruby's I18n.

It's intended to be used in a projects where tranlations are performed by many people, yet there is a need to inflect sentences or words by user's gender, person or other data.

If you have a troop of happy translators that shouldn't have the ability to execute any code yet you need some simple inflection then this plug-in might help you.

Other Packages Related to ruby-i18n-inflector-rails

  • depends
  • recommends
  • suggests
  • enhances

Download ruby-i18n-inflector-rails

Download for all available architectures
Architecture Package Size Installed Size Files
all 13.5 kB53.0 kB [list of files]